		var rand = Math.floor(Math.random() *10);
		switch (rand) 
		{
		case 0:
			ent.dropItem(Item(289));		
		case 1:
	        ent.dropItem(Item(289));
		case 2:
		    ent.dropItem(Item(289));
		case 3:
			ent.dropItem(Item(289));
		case 4:
			ent.dropItem(Item(289));
		case 5:
			ent.dropItem(Item(289));		
		case 6:
			ent.dropItem(Item(289));		
		case 7:
			ent.dropItem(Item(289));
			break;
		case 8:
			break; 
		}